• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-2313-1

Главная Специалистам База уязвимостей Уведомление безопасности usn-2313-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:L/AC:M/Au:N/C:P/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-lts-trusty
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 12.04 LTS
linux-image-3.13.0-33-generic - 3.13.0-33.58~precise1
linux-image-3.13.0-33-generic-lpae - 3.13.0-33.58~precise1
Ссылки
https://usn.ubuntu.com/usn-2313-1/

Источник: CVE
Наименование: CVE-2014-3917
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3917

Уведомление безопасности usn-2012-1 Несанкционированный доступ